Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000287 [SkyOS 5.0 - Beta] Applications tweak always 2004-08-28 16:41 2004-10-06 14:58
Reporter patrickweber View Status public  
Assigned To
Priority normal Resolution no change required  
Status resolved  
Summary 0000287: NTFS goes Corrupt
Description When trying to create an NTFS using the Disk manager on the installation it creates a partition that is sopossadly an NTFS partition but when you then open up another program such as partition magic or even the windows installer it is labeled as an unknown partition. It doesnt recognise the NTFS partition. So it seems like skyos isnt really creating a partition.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000151)
robert (administrator)
2004-08-29 15:05

There is a difference between createing a NTFS partition and actually formatting the partition as NTFS.
The DiskManager just places the NTFS partition ID into the partition table.

- Issue History
Date Modified Username Field Change
2004-08-28 16:41 patrickweber New Issue
2004-08-29 15:05 robert Note Added: 0000151
2004-08-29 15:06 robert Status new => resolved
2004-08-29 15:06 robert Resolution open => no change required
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker